<HTML>
<HEAD><TITLE>MagicPoint presentation foils</TITLE></HEAD>
<BODY>
<A HREF="index.html">[index]</A> <A HREF=mgp00018.txt>[text page]</A> <A HREF=mgp00001.html>[&lt;&lt;start]</A>  <A HREF=mgp00017.html>[&lt;prev]</A> <A HREF=mgp00019.html>[next&gt;]</A> <A HREF=mgp00029.html>[last&gt;&gt;]</A>
<BR>Page 18: LSB init scripts<BR>
<HR>
<IMG SRC="mgp00018.png" WIDTH=1152 HEIGHT=864 ALT="Page 18"><BR>
<HR>Generated by <A HREF="http://www.mew.org/mgp/">MagicPoint</A>
</BODY></HTML>
